server.port=8761
eureka.client.fetch-registry=false
eureka.client.register-with-eureka=false
server.error.include-stacktrace=never
server.error.include-message=always

spring.sleuth.sampler.probability=1
